
@media (min-width: 360px) {

	/* header */
	.navbar .et_social_networks {
		right:0;
	}
	.navbar h1.site-title,
	.navbar p.site-logo {
/* 		width:70%; */
		width:227px;
		margin-top:30px;
	}
	.navbar .btn-navbar {
		top:44px;
		margin-top:0;
	}
}



@media (min-width: 375px) {

	/* header */
	.navbar h1.site-title,
	.navbar p.site-logo {
		width:236px;
	}

}



@media (min-width: 412px) {

	/* header */
	.navbar h1.site-title,
	.navbar p.site-logo {
		width:260px;
		height:65px;
		margin-top:25px;
	}

	.entry-title-container-inner h1 {
		font-size:2em;
	}

}





@media (min-width: 480px) {

	/* header */
	.navbar .et_social_networks {
		right:0;
	}
	.navbar h1.site-title,
	.navbar p.site-logo {
		width:303px;
		height:75px;
		margin-top:30px;
	}

	/* footer */
	#footer-menu {
		width:70%;
	}

	/* content */
	.entry-title-container-inner h1 {
		font-size:2.5em;
	}

}



@media (min-width: 600px) {

	/* header */
	.navbar h1.site-title,
	.navbar p.site-logo {
		width:312px;
	}

	/* footer */
	#footer-menu li {
		margin:0 0 0 8px;
		padding:0 0 0 8px;
	}

	/* homepage */
	.soliloquy-container .soliloquy-prev,
	.soliloquy-container .soliloquy-next {
	  top:50% !important;
/*		background-color:rgba(140,198,63,.85) !important;*/  /* bright green, semi-opaque */
	}
	.home .intro-text p {
		font-size:1.4em;
	}

}



@media (min-width: 640px) {



}




@media (min-width: 768px) {

	/* structure */
	.row-fluid .span8,
	.entry-title-container-inner {
		width:70.74585635359117%;
	}
	.row-fluid .span4 {
		width:25.491712707182323%;
	}
	.entry-title-container-inner {
		float:right;
	}

	/* header */
	.navbar h1.site-title,
	.navbar p.site-logo {
		width:569px;
		max-width:none;
		height:80px;
		max-height:none;
		margin:20px 0 0 20px;
	}
	.navbar h1.site-title a,
	.navbar p.site-logo a {
		width:100%;
		max-width:750px;
		padding:11.8% 0 0;
		background:url(../img/header/logo.horiz.png) no-repeat;
		background-size:contain;
	}
	.navbar .btn-navbar {
		top:46px;
	}

	.entry-title-container-inner h1 {
		padding-left:5px;
	}

	/* footer */
	#footer-menu {
		width:100%;
	}
	.footer-top .span6 {
		margin-bottom:0;
	}
	footer aside.widget_app_twitter ul.twitter_ul li {
	  float: left;
	  width: 30%;
		margin-left: 5%;
	}
	footer aside.widget_app_twitter ul.twitter_ul li:first-child {
		margin-left: 0;
	}

	/* sidebar */
	#sidebar {
		clear:none;
	}
	#sidebar .widget_nav_menu {
		display:block;
	}

	/* content */
	.entry-title-container {
		width:96%;
		margin:0 2%;
	}

	/*homepage*/
	.soliloquy-container .soliloquy-image {
	    padding-bottom: 0;
	}
  .soliloquy-container .soliloquy-caption {
  	width:30% !important;
  	right:50px !important;
  	bottom:20px !important;
		background-color:rgba(140,198,63,.85) !important;  /* bright green, semi-opaque */
  }
	.soliloquy-container .soliloquy-caption-inside {
  	padding:10px 10px 25px !important;
  	font-size:1.5em !important;
		text-align:left !important;
  }
	.soliloquy-container .soliloquy-caption p.credit {
	  font-size: 12px;
	}
	.home .intro-text p {
		font-size:1.6em;
	}


	/* resources */
	.page-id-17 .row-fluid .span8,
	.page-id-17 .entry-title-container-inner {
		width:calc(96.25% - 275px);
	}
	.page-id-17 .row-fluid .span4 {
		width:275px;
	}
	.page-id-17 .entry-title-container-inner h1 {
		padding-left:0;
	}
	.page-id-17 #sidebar .facets-container {
		display:block;  /* search facets display in sidebar... */
	}
	.page-id-17 .shortcodes .facets-container {
		display:none;  /* ... not in main column */
	}

}




@media (min-width: 780px) {

	.footer-top .span6 {
		margin-bottom:30px;
	}

}




@media (min-width: 900px) {

	/* structure */
	.row-fluid .span8,
	.entry-title-container-inner {
		width:72.74585635359117%;
	}
	.row-fluid .span4 {
		width:23.491712707182323%;
	}

	/* header */
	.search-header {
		left:auto;
		right:15px;
		top:-43px;
		width:250px;
		text-align:right;
	}
	.search-header button {
		width:40px;
		height:40px;
		background-position:-14px -14px;
	}
	.search-header .details {
		left:auto;
		right:40px !important;
		width:100%;
		margin-top:-3px;
	}
	.search-header input {
		padding:10px;
		border: 1px solid #e3e3e3;
	}
	.navbar .et_social_networks {
/* 		right:calc(3% + 50px); */
 		right:60px;
	}
	.navbar .et_social_autowidth.et_social_networks li:nth-child(n) {
		margin:0 0 0 5px !important;
		box-shadow:none;
	}

	/* content */
	.entry-title-container-inner {
		top:-70px;
	}
	.entry-title-container-inner h1 {
		font-size:2.9em;
	}

	/* homepage */
	.soliloquy-container .soliloquy-caption {
  	width:25% !important;
  	right:50px !important;
		bottom:20px !important;
  }
	.soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
  	padding:15px 15px 30px !important;
  	font-size:1.6em !important;
  }
	.home .intro-text p {
		font-size:2em;
	}

}




@media (min-width: 980px) {

	/* structure */
	.navbar-static-top .container,
	.navbar-fixed-top .container,
	.navbar-fixed-bottom .container,
	.shortcodes-margin .container {
		width:96%;
		max-width:940px;
		margin:0 2%;
	}
	.shortcodes-margin .container {
	 width:96%;
	 margin:0 2%;
	}
	.row-fluid .span8,
	.entry-title-container-inner {
		width:73.74585635359117%;
	}
	.row-fluid .span4 {
		width:22.491712707182323%;
	}
	.entry-title-container {
		width:96%;
		margin:0 2%;
	}

	/* header */
	.navbar h1.site-title,
	.navbar p.site-logo {
		margin-left:0;
	}
	.navbar .nav {
		margin-top:10px;
		border-top:none;
		background:none;
	}
	.navbar .nav > li > a {
		padding:10px 15px 16px;
	}
.navbar .nav-collapse .nav > li > a:hover,
.navbar .nav-collapse .nav > li > a:focus,
.navbar .nav-collapse .dropdown-menu a:hover,
.navbar .nav-collapse .dropdown-menu a:focus {
		padding-right:14px;
		padding-left:14px;
}
	.nav-collapse .dropdown-menu {
		margin:0;
	}
	.nav-collapse .nav > li > a,
	.nav-collapse .dropdown-menu a {
		padding-left:15px;
		border-top:none !important;
	}
	.dropdown-menu > li:first-child > a {
		padding-top:15px;
	}
	.dropdown-menu > li:last-child > a {
		padding-bottom:15px;
	}

	/* content */
	.entry-title-container-inner h1 {
		font-size:3.1em;
	}

	/* homepage */
	.soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
  	padding:20px 20px 30px !important;
		font-size:1.8em !important;
  }
	body.home .three-col {
		float:left;
		width:31.333%;
		margin:0 0 0 3%;
	}
	body.home .three-col:first-child {
		margin-left:0;
	}

}



@media (min-width: 1025px) {

	/* structure */
	.row-fluid .span8,
	.entry-title-container-inner {
		width:74.74585635359117%;
	}
	.row-fluid .span4 {
		width:21.491712707182323%;
	}

	/* content */
	.entry-title-container,
	.shortcodes-margin .container {
		width:100%;
		margin:0 auto;
	}

	/* homepage */
	.home .intro-text {
		width:100%;
		margin:0 auto;
	}
	.home .intro-text p {
		font-size:2.1em;
	}

}







@media (min-width: 1080px) {

	/* structure */
	.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container,
	.navbar-fixed-bottom .container,
	.shortcodes-margin .container {
		max-width:1024px;
		margin:0 auto;
	}
	.shortcodes-margin .container {
		width:100%;
		margin:0 auto;
	}

	/* homepage */
	.soliloquy-container .soliloquy-caption {
  	bottom:50px !important;
  }
	.soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
  	font-size:2em !important;
  }

	/* content */
	.entry-title-container-inner h1 {
		font-size:3.5em;
	}

}


@media (min-width: 1200px) {

	/* structure */
	.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container,
	.navbar-fixed-bottom .container,
	.shortcodes-margin .container,
	.entry-title-container,
	.home .intro-text {
		max-width:1170px;
	}
	.entry-title-container,
	.home .intro-text {
		width:100%;
		margin:0 auto;
	}

	/* sidebar */
	#sidebar .item-list {
		margin-left: 0;
	}
	#sidebar aside h1 {
		margin-left: -15px;
	}

}






/*	----------------------------------------------------------
	Print
= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

@media print {



}
